Kees Bakker - 2013-12-13

Are you using the 2.4.0 release? (2.4.0 is the lastest official release).

If yes, I ask you to try the 2.4.1 beta. For that you must are the following URL as a new update site
http://www.ijzerbout.nl/avr-eclipse/updatesite